body{
    font-family: Arial, serif;
    font-size: 16px;

}
header{
    background-color: #0b3b54;
}

ul{
    list-style: none;
    padding: 24px;
    margin: 0;
}

li{
    display: inline-block;
    padding-right: 12px;
    font-size: 18px;
}
header a{
    color: #c9a920;
    margin: 0;
}

.brand{
    margin-right: 48px;
    font-weight: bold;
    font-size: 24px;
}

.main{
    background-color: #f5f5f5;
    padding: 24px 24px 48px;
}

h1{
    font-size: 18px;
    font-family: Arial, serif;
    font-weight: bold;
    padding-bottom: 24px;
}
.info{
    /*display: flex;*/
}

.info img{
    padding-right: 12px;
    float: left;
    padding-bottom: 12px;
}

p{
    text-align: justify;
    /*float: right;*/
}
fieldset{
}

.subscribe{
    border: black 1px solid;
    padding: 24px 12px;
    font-family: Arial, serif;
    margin-left: 12px;
    margin-bottom: 12px;
    float: right;
}

h2{
    font-size: 16px;
    font-family: Arial, serif;
}
label{
    margin: 0;
}
input{
    margin-top: 0;
    margin-bottom: 12px;
}
button{
    font-size: 14px;
}
.space{
    margin: 0 15%;
}